* {
	margin: 0;
	padding: 0;
}
body {
	color: #3C3C3C;
	background: #ECECEC;
	font-size: 0.8em;
	line-height: 140%;
}
body.contentpane {
	background: #FFFFFF;
}
a {
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
fieldset a {
	font-weight: bold;
}
h1 {
	font-size: 1.7em;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	font-weight: normal;
}
h3 {
	font-size: 1.2em;
	font-weight: normal;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
}
h5 {
	font-size: 0.9em;
	font-weight: normal;
}
/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img {
	border: none;
}
.mosimage {
	padding: 0;
	border: 1px solid #333333;
	margin: 6px;
}
.mosimage img {
	padding: 0;
	margin: 0!important;
}
.mosimage_caption {
	background: #333333;
	border-top: 1px solid #333333;
	color: #FFFFFF;
	font-size: 8pt;
	margin-top: 2px;
	padding: 1px 2px;
}
#s5_component_wrap ul {
	list-style: disc;
	margin-left: 20px;
}
/* FORM
----------------------------------------------------------- */
fieldset {
	border-bottom: dotted 1px #5F5F5F;
	padding-top: 7px;
	padding-bottom: 7px;
}
#form-login fieldset {
	border: none;
	padding-top: 0px;
}
#form-login p {
	padding-top: 0px;
}
#login br {
	display: none;
}
#login .button {
	margin-top: 8px;
	margin-bottom: 8px;
}
#login ul, #form-login ul {
	padding-top: 8px;
	padding-bottom: 8px;
}
#modlgn_username, #modlgn_passwd, #username_vmlogin, #password_vmlogin {
	width: 92%;
}
.inputbox {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	border: 1px solid #CDCDCD;
	margin-top: 3px;
	margin-bottom: 4px;
	padding: 5px;
	background: #F8F8F8;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.15) inset; /* Opera 10.5, IE9, Chrome 10+ */
}
.inputbox:hover {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
	border: solid 1px #ABABAB;
}
label.invalid {
	color: #FF0000;
}
label.invalid {
	color: red;
}
.invalid {
	border-color: #FF0000;
}
.invalid {
	border-color: red !important;
}
.tool-tip {
	float: left;
	background: #CCCCCC;
	border: 1px solid #333333;
	padding: 5px;
	color: #000000;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #000000;
}
.tool-text {
	color: #000000;
	margin: 0;
}
/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
	padding: 5px;
	margin-top: 14px;
	margin-bottom: 0px;
	border: none;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 0.9em;
}
.button {
	margin: 0px;
	margin-top: 0px;
	display: inline;
	margin-right: 8px;
	color: #ffffff;
}
#submitCommentButton {
	margin-top: 14px;
}
a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
	padding-left: 10px;
	padding-right: 10px;
}
/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
	float: right;
}
#fontControls a {
	color: #FFFFFF;
}
.decreaseSize {
	font-size: 12px;
}
.increaseSize {
	font-size: 19px;
}
.resetSize {
	font-size: 16px;
	margin-left: 5px;
	margin-right: 5px;
}
/* SCROLL TO TOP
----------------------------------------------------------- */


.s5_scrolltotop {
	cursor: pointer;
	margin-top: 0px;
	float: right;
}
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
	text-decoration: underline;
}
#s5_bottom_menu_wrap ul.menu li {
	padding-right: 7px;
	padding-left: 7px;
	font-size: 1.1em;
	font-weight: bold;
	display: inline;
}
#s5_bottom_menu_wrap {
	padding-top: 10px;
	line-height: 10%;
}
/* COLUMN MENU
----------------------------------------------------------- */

.module_round_box ul.menu a {
	padding: 24px;
	padding-bottom: 6px;
	padding-top: 6px;
	display: block;
	background: url(../images/arrow.png) no-repeat left center;
	color: #191919;
	border-bottom: 1px dotted #D3D3D3;
}
.module_round_box ul.menu a:hover {
	text-decoration: underline;
}
.module_round_box ul.menu ul a:hover {
	text-decoration: underline;
}
.module_round_box ul.menu ul a {
	background: none;
	padding: 6px;
	padding-left: 10px;
	border-bottom: none;
	display: block;
}
.module_round_box ul.menu ul ul a {
	font-size: 8pt;
	padding: 3px;
	padding-left: 20px;
	border-bottom: none;
	display: block;
	font-weight: normal;
}
.module_round_box ul.menu #current ul span {
	font-weight: normal;
}
.module_round_box ul.menu li {
	padding: 0px;
}
.module_round_box ul.menu li ul li {
	margin-left: 24px;
}
/* ACCORDION MENU
----------------------------------------------------------- */

#s5_accordion_menu span {
	font-weight: bold;
}
#s5_accordion_menu ul li span {
	font-weight: normal;
}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
	color: #3F3F3F;
}
div.s5_accordion_menu_element li li {
	padding-left: 4px;
}
div.s5_accordion_menu_element li li li {
	padding-left: 12px;
}
div.s5_accordion_menu_element li a {
	background: url(../images/arrow.png) no-repeat left center;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: block;
	border-bottom: none;
	font-size: 0.9em;
	border-bottom: 1px dotted #D3D3D3;
	color: #3F3F3F;
}
div.s5_accordion_menu_element li li a {
	background: none;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 0.9em;
	color: #3F3F3F;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
span.s5_accordion_menu_left {
	padding: 0px;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 7px;
	display: block;
	padding-bottom: 6px;
}
.s5_am_inner_li span.s5_accordion_menu_left {
	padding: 0px;
}
.s5_am_innermenu span.s5_accordion_menu_left {
	background: none;
}
#s5_accordion_menu ul li {
	padding-bottom: 0px;
	padding-top: 0px;
}
#s5_accordion_menu {
	margin: 0px;
}
#s5_accordion_menu div {
	width: 100%;
	display: block;
}
#s5_accordion_menu h3 {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #F2F0F0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* W3C */
	-pie-background: linear-gradient(top, #FFFFFF 0%, #F2F0F0 100%); /* IE */
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	border: solid 1px #CFCECE;
	margin: 0px;
	position: relative;
	width: 100%;
	display: block;
	font-size: 0.9em;
	margin-bottom: 6px;
}
#s5_accordion_menu h3:hover {
	background: #F2F0F0;
}
#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
	cursor: pointer;
	background: url(../images/s5_acc_r_parent.png) no-repeat top right;
	padding-right: 24px;
	position: relative;
}
#s5_accordion_menu h3.s5_am_open span.s5_accordion_menu_left {
	background: url(../images/s5_acc_r_parent.png) no-repeat bottom right;
}
#s5_accordion_menu h3.s5_am_not_parent span.s5_accordion_menu_left {
	background: none;
}
#s5_accordion_menu h3.s5_am_not_parent {
	cursor: pointer;
}
#s5_accordion_menu h3.s5_am_toggler div {
	margin: 0px;
	padding: 0px;
}
#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
	width: auto;
	border: none;
	padding: 0px;
	margin: 0px;
}
div.s5_accordion_menu_element li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
div.s5_accordion_menu_element {
	width: auto;
}
#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
	background: none;
}
ul.s5_am_innermenu {
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	margin-left: 0px;
	margin-top: 0px;
}
ul.s5_am_innermenu a:hover {
	text-decoration: underline;
}
#s5_accordion_menu h3.s5_am_parent {
	padding-right: 0px;
}
#s5_accordion_menu h3 span.s5_accordion_menu_left {
	height: 18px;
}
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_body {
	background: #dee3eb;
}
#np_center {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	background: #000000;
}
#np_head {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	height: 166px;
	background: url(../images/back_01.jpg) no-repeat top left;
}
#np_show {
	margin: 0px auto 0px auto;
}
#np_left {
	width: 231px;
--height:956px;
	float: left;
	background: url(../images/back_02.jpg);
}
#np_right {
	width: 793px;
--height:770px;
	float: right;
	background: #f5f5f5;
}
#np_show {
	width: 1024px;
	height: 280px;
	background: url(../images/back_03.jpg);
}
#np_foot {
	width: 794px;
	height: 170px;
	float: right;
	background: #d3d3d3;
}
#s5_right_top_wrap {
	background: url(../images/back_04.jpg) no-repeat bottom left;
	width: 265px;
	height: 213px;
	padding-top: 13px;
}
#s5_top_bar {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	height: 38px;
--border-bottom:solid 1px #B3B2B2;
	margin-left: -10px;
}
#s5_header_area1 {
--background:#ffffff;
}
#s5_font_icon_search_wrap, #fontControls, #s5_rss, #s5_twitter, #s5_facebook, #s5_search_wrap, #s5_header_icons {
	float: right;
}
#s5_font_icon_search_wrap {
	margin-right: -130px;
}
#fontControls a {
	color: #4B4B4B;
}
#fontControls {
	padding-top: 13px;
}
#s5_header_icons {
	padding-top: 9px;
	margin-left: 9px;
}
#s5_search_wrap {
	padding-top: 2px;
	margin-left: 16px;
}
#s5_search_wrap .button {
	margin: 0px;
	margin-left: 4px;
	background: #12719f;
}
#s5_facebook {
	margin-left: 6px;
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(../images/s5_facebook.png) no-repeat top right;
}
#s5_twitter {
	margin-left: 6px;
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(../images/s5_twitter.png) no-repeat top right;
}
#s5_rss {
	margin-left: 6px;
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(../images/s5_rss.png) no-repeat top right;
}
#s5_logo {
--background:url(../images/logo.png) no-repeat top right;
	height: 97px;
	width: 800px;
	cursor: pointer;
	float: left;
	margin-top: 20px;
}
.s5_logo_module {
	background: none;
	height: 97px;
	width: 300px;
	cursor: pointer;
	float: left;
}
#s5_menu_login_wrap, #s5_footer_area1 {
	height: 44px;
--border-top:solid 1px #B3B2B2;
	behavior: url(templates/paradigm_shift/css/PIE.htc);
--background: #fcfcfc; /* Old browsers */
--background: -moz-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* FF3.6+ */
--background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #e0e0e0)); /* Chrome,Safari4+ */
--background: -webkit-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* Chrome10+,Safari5.1+ */
--background: -o-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* Opera11.10+ */
--background: -ms-linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* IE10+ */
--background: linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* W3C */
	-pie-background: linear-gradient(top, #fcfcfc 0%, #e0e0e0 100%); /* IE */
}
#s5_menu_wrap {
	margin-left: 91px;
	float: left;
	height: 44px;
}
#s5_loginreg {
	float: right;
	padding-top: 14px;
}
#s5_login, #s5_register, .s5_scrolltotop, .readon, a.readmore-link, .comments-link {
	float: right;
	margin-left: 8px;
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	background: #F9F8F8; /* Old browsers */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5) inset;
	border: solid 1px #ffffff;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
}
a.readmore-link, .comments-link {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 6px;
}
a.readon, a.readmore-link, a.comments-link {
	float: left;
	margin-left: 0px;
}
#s5_login:hover, #s5_register:hover, .s5_scrolltotop:hover, .readon:hover, a.readmore-link:hover, .comments-link:hover {
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset;
	text-decoration: none;
}
.s5_scrolltotop {
	padding-top: 4px;
	padding-bottom: 4px;
}
.s5_highlight_line {
	height: 5px;
}
#s5_header_area1 {
--background:#FFFFFF url(../images/s5_header_1.jpg) repeat-x top left;
}
#s5_header_area2 {
--background:url(../images/s5_header_2.jpg) repeat-x bottom left;
}
#s5_pos_banner {
	float: right;
	padding-top: 18px;
}
#s5_top_row1_area1, #s5_bottom_row3_area1 {
	overflow: hidden;
	position: relative;
	z-index: 2;
}
#s5_bottom_row3_wrap {
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
	padding: 16px;
	padding-left: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 1;
}
#s5_top_row1_wrap {
	width: 860px;
	margin: 14px auto 0px -113px;
}
#s5_center_area {
--border-top:solid 1px #FFFFFF;
	background: #ECECEC url(../images/s5_center_area.jpg) repeat-x top left;
}
#s5_center_area {
--border-top:solid 1px #FFFFFF;
	background: #f5f5f5;
}
#s5_center_area {
--padding-top:10px;
--padding-bottom:8px;
}
#s5_footer_area1 {
	padding-bottom: 10px;
	padding-top: 10px;
	height: auto;
}
#s5_breadcrumb_wrap img {
	display: none;
}
#s5_bottom_menu_wrap ul, #s5_footer {
	text-align: center;
	padding-top: 14px;
}
/* MODULE STYLES
----------------------------------------------------------- */

#s5_top_row1_wrap .module_round_box_outer, #s5_bottom_row3_wrap .module_round_box_outer {
	margin-left: 16px;
	margin-bottom: 16px;
}
#s5_bottom_row3_wrap .module_round_box {
	padding: 16px;
	color: #ffffff;
	behavior: url(templates/paradigm_shift/css/PIE.htc);
	background: url(../images/s5_opacity.png);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2) inset;
}
#s5_top_row1_wrap .module_round_box-none, #s5_bottom_row3_wrap .module_round_box-none {
	padding: 00px;
	color: #ffffff;
}
#s5_top_row1_wrap .s5_mod_h3, #s5_bottom_row3_wrap .s5_mod_h3 {
	font-size: 1.4em;
	margin-bottom: 8px;
	text-shadow: 1px 1px #333333;
}
#s5_top_row1_wrap .module_round_box ul.menu a, #s5_bottom_row3_wrap .module_round_box ul.menu a {
	padding: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	border: none;
	background: none;
}
#s5_center_area .module_round_box_outer, #s5_component_wrap, #s5_center_area .module_round_box_outer-none {
	margin-left: 6px;
	margin-right: 6px;
	margin-bottom: 12px;
}
#s5_center_area .module_round_box, #s5_component_wrap, #s5_center_area .moduletable, #s5_center_area .module_round_box-plain {
--background:#ffffff;
	padding: 12px;
--border:solid 1px #B2B1B1;
---moz-border-radius:8px;
---webkit-border-radius:8px;
--border-radius:8px;
---webkit-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
---moz-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
--box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
}
#s5_component_wrap {
	padding-top: 20px;
	padding-bottom: 7px;
}
.module_round_box-none {
	margin: 0px;
	padding: 0px;
	background: none;
	border: none;
}
#s5_breadcrumb_wrap .moduletable {
	padding-top: 6px;
	padding-bottom: 5px;
}
#s5_center_area .module_round_box .s5_mod_h3 {
--border:solid 1px #B2B1B1;
--background: #DEDEDE url(../images/s5_mod_h3.jpg) repeat-x top left;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin-top: -13px;
	margin-left: -13px;
	margin-right: -13px;
	margin-bottom: 12px;
	display: block;
	padding-bottom: 8px;
	padding-top: 9px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 1.3em;
	text-shadow: 1px 1px #ffffff;
}
#s5_center_area .module_round_box-dark {
	background: #222222;
	border: solid 1px #000000;
	padding: 12px;
	color: #BDBDBD;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.6) inset;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.6) inset;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.6) inset;
}
#s5_center_area .module_round_box-dark .s5_mod_h3 {
	border-bottom: solid 1px #343434;
	background: #222222 url(../images/s5_mod_dark_h3.jpg) repeat-x top left;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin-top: -13px;
	margin-left: -13px;
	margin-right: -13px;
	margin-bottom: 12px;
	padding-bottom: 8px;
	padding-top: 9px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 1.3em;
}
#s5_center_area .module_round_box-dark .s5_mod_h3 {
	color: #BDBDBD;
}
#s5_center_area .module_round_box-dark .s5_h3_first, #s5_center_area .module_round_box-dark a {
	color: #999999;
}
#s5_center_area .module_round_box-medium {
	background: #C9C9C9;
	border: solid 1px #A1A0A0;
	padding: 12px;
	color: #55554F;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2) inset;
}
#s5_center_area .module_round_box-medium .s5_mod_h3 {
	border: solid 1px #A1A0A0;
	border-bottom: solid 1px #DDDDDD;
	background: #C0C0C0 url(../images/s5_mod_medium_h3.jpg) repeat-x top left;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin-top: -13px;
	margin-left: -13px;
	margin-right: -13px;
	margin-bottom: 12px;
	padding-bottom: 8px;
	padding-top: 9px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 1.3em;
}
#s5_center_area .module_round_box-medium .s5_mod_h3 {
	color: #2C2C2C;
}
#s5_center_area .module_round_box-plain .s5_mod_h3 {
	background: none;
	border: none;
	margin-bottom: 8px;
	margin-top: 0px;
	padding-top: 1px;
}
#s5_center_area .module_round_box-none .s5_mod_h3, #s5_top_row1_wrap .module_round_box-none .s5_mod_h3, #s5_bottom_row3_wrap .module_round_box-none .s5_mod_h3 {
	background: none;
	border: none;
	margin: 0px;
	margin-bottom: 8px;
	padding: 0px;
}
#s5_top_row1 .module_round_box_outer-none {
	margin-top: -16px;
	margin-right: -16px;
}
/* ++++++++++++++  1.6 Add-Ons  ++++++++++++++ */


#s5_component_wrap ul.actions {
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}
#s5_component_wrap ul.actions li {
	display: inline;
}
#s5_component_wrap ul.actions a {
	text-decoration: none;
}
#s5_component_wrap .items-more {
	padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
	font-size: 1.4em;
	font-weight: normal;
	margin: 0;
	padding: 5px;
}
#s5_component_wrap .items-more ol {
	line-height: 1.3em;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
	padding: 2px;
}
#s5_component_wrap .items-more ol li a {
	display: inline;
	font-weight: normal;
	margin: 0;
	padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
	font-weight: normal;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
}
#s5_component_wrap .pagination {
	margin: 10px 0;
	padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
#s5_component_wrap .pagination li {
	display: inline;
	margin: 0 2px;
	padding: 2px 5px;
	text-align: left;
}
#s5_component_wrap .pagenav {
	padding: 2px;
	padding-top: 20px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
	border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
	padding: 0;
}
#s5_component_wrap ul.pagenav li {
	line-height: 2em;
}
#s5_component_wrap ul.pagenav li a {
	display: inline;
	padding: 6px;
	text-decoration: none;
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
	float: left;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
	float: right;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav {
	margin-left: 0px;
}
#s5_component_wrap .article-info-term {
	display: none;
}
/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	width: 46%;
	float: left;
}
.cols-2 .column-2 {
	width: 46%;
	float: right;
	margin: 0;
}
.cols-3 .column-1 {
	float: left;
	width: 29%;
	padding: 0px;
	margin-right: 4%;
}
.cols-3 .column-2 {
	float: left;
	width: 29%;
	margin-left: 0;
	padding: 0px 5px;
}
.cols-3 .column-3 {
	float: right;
	width: 29%;
	padding: 0px 5px;
}
.items-row {
	overflow: hidden;
}
.column-1, .column-2, .column-3 {
	padding-right: 10px;
}
.column-2 {
	width: 55%;
	margin-left: 40%;
}
.column-3 {
	width: 30%;
}
.blog-more {
	padding: 10px 5px;
}
.menusitemap {
	margin-bottom: 10px;
}
.article-info {
	margin-bottom: 10px;
}
.login-fields label {
	width: 14%;
	float: left;
}
.login-fields input {
	margin-bottom: 10px;
}
.blog .category-desc {
	padding: 0 5px;
	margin: 10px 0 25px;
}
.blog .cat-children .category-desc {
	padding: 0 0px;
	margin: 10px 0 25px;
}
ul.subcategories {
	margin: 20px 20px 20px 10px;
}
.categories-list ul {
	margin: 0px 0 0 20px;
	padding: 0px;
}
.categories-list ul li {
	padding: 5px;
}
.categories-list ul ul {
	margin-left: 15px;
}
.category-desc {
	line-height: 1.7em;
	margin: 10px 0;
	padding-left: 0px;
}
.small {
	font-size: 0.85em;
	margin: 0 0 20px;
}
.image-left {
	float: left;
	margin: 0 15px 5px 0;
}
.image-right {
	float: right;
	margin: 0 0 5px 15px;
}
.archive {
	padding: 0 5px;
}
.archive form {
	padding: 0 5px;
}
ul#archive-items {
	margin: 20px 0 20px 0px;
	list-style-type: none;
	padding: 0;
}
ul#archive-items li.row0, ul#archive-items li.row1 {
	padding: 10px 0;
	margin: 10px 0;
}
/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1 {
	width: 23%;
	float: left
}
.cols-4 .column-2 {
	width: 23%;
	margin-left: 1%;
	float: left;
}
.cols-4 .column-3 {
	width: 23%;
	margin-left: 1%;
	float: left
}
.cols-4 .column-4 {
	width: 23%;
	margin-left: 0;
	float: right
}
.search label {
	display: none;
}
#s5box_login .module, #s5box_register .module {
	margin-left: 0px;
}
p#form-login-username label, p#form-login-password label {
	display: block;
}
#modlgn-username, #modlgn-passwd {
	width: 96%;
}
.newsflash-title {
	padding-bottom: 4px;
	padding-top: 8px;
}
.newsflash {
	font-size: 0.9em;
}
#s5_accordion_menu img {
	display: none;
}
.s5_scrolltotop {
	margin-top: -70px;
	float: right;
	margin-right: -10px;
}
#wp_nav_w1 .wp_nav .nav-item a {
	font-family: "Microsoft Yahei";
	display: block;
	text-align: left;
	position: relative;
	z-index: 100;
	font-size: 1.15em;
	color: #fff;
}
#wp_nav_w1 .wp_nav .nav-item a span.item-name {
	display: inline-block;
	padding: 5px 10px;
	line-height: 28px;
	cursor: pointer;
	height: 28px;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {
	color: #000;
}
.up_datu {
	width: 870px;
	height: 280px;
	float: left;
	margin-left: 60px;
}
.scr_qh {
	width: 100%;
	float: left;
}
.scr_qh-img {
	width: 570px;
	float: left;
}
.scr_qh-tt {
	width: 290px;
	float: left;
}
.qh_tt-tie {
	width: 250px;
	height: 40px;
	line-height: 40px;
	float: left;
	margin: 10px;
	color: rgb(72, 120, 140);
	font-size: 16px;
	font-family: 微软雅黑;
	font-weight: bold;
}
.qh_tt-jj {
	width: 250px;
	float: left;
	margin: 10px;
	color: rgb(0, 0, 0);
	font-family: 微软雅黑;
	font-size: 14px;
	line-height: 25px;
}
.up_datu ul li {
	padding:0px;}